bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#8562: Emacs 23.1 and later don't work in windows 98


From: oslsachem
Subject: bug#8562: Emacs 23.1 and later don't work in windows 98
Date: Thu, 27 Oct 2011 01:05:53 +0200

> I would like to avoid making changes for which we don't have a good
> reason and a clear test case.  So if you can spot any significant
> differences in menus depending on whether AppendMenuW comes from
> unicows.dll or elsewhere, please show them, and let's take it from
> there.  If there are no significant differences, I'd prefer not to
> rock the boat more than necessary.

Indeed, I couldn't tell any difference between them.
Come to think of it, I can't but agree with you. It seems a good
example of "if it ain't broke, don't fix it" or "never change a
running system" :)

Greetings,
    Osl





reply via email to

[Prev in Thread] Current Thread [Next in Thread]